@import "../../library_common/se_top.css";

#event_page {
	width: 950px;
	border-collapse: collapse;
	}
.black {
	}
#event_page td {
	font-size: 12px;
	line-height: 1.8;
	color: #888;
	vertical-align: top;
	}
#event_body {
	width: 790px;
	}
#event_body.black {
	color: #aaa;
	background: #000;
	}
#event_body.white {
	color: #666;
	background: #fff;
	}
#event_body h1 {
	width: 790px;
	height: 395px;
	background: #f0ebeb;
	}
#event_body h2 {
	height: auto; 
	margin: 10px 5px;
	padding: 3px;
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	border-bottom: 1px dotted #c00;
	background: url(../img/h2_bg.gif) repeat-x;
	}
#event_body.white h2 {
	color: #000;
	border-top: 1px solid #f00;
	border-bottom: 1px dotted #c00;
	background: none;
	}
#event_body h3 {
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
	}
#event_body.white h3 {
	color: #222;
	}
#event_body #detail {
	float: left;
	width: 435px;
	padding: 5px;
	}
*html #event_body #detail {
	width: 445px;
	}
#event_body #detail #webticket {
	position: relative;
	}
#event_body ol {
	}
#event_body #detail #webticket.haifu #syuryo {
	display: none;
	}
#event_body #webticket.ended p,
#event_body #webticket.ended ol {
	color: #222;
	}
#event_body.white #webticket.ended p,
#event_body.white #webticket.ended ol {
	color: #ddd;
	}
#event_body #webticket.ended h3,
#event_body #webticket.ended b {
	color: #333;
	}
#event_body.white #webticket.ended h3,
#event_body.white #webticket.ended b {
	color: #ccc;
	}
#event_body #webticket.ended strong {
	color: #400;
	}
#event_body.white #webticket.ended strong {
	color: #fbb;
	}
#event_body #webticket.ended #syuryo {
	position: absolute; left: 20px; top: 40px;
	margin: 5px; padding: 20px;
	font-size: 20px;
	font-weight: bold;
	color: red;
	border: 1px solid #c00;
	background: #000;
	}
#event_body.white #webticket.ended #syuryo {
	background: #fff;
	}
#event_body #webticket.ended h2,
#event_body #webticket.ended #ticket_btn td img {
	filter: alpha(opacity=30);
	opacity: 0.25;
	}
#event_body #detail h3,
#event_body #detail p,
#event_body #detail ul,
#event_body #detail ol,
#event_body #detail table {
	margin: 5px;
	}
#event_body #info h3,
#event_body #info p,
#event_body #info ul,
#event_body #info ol,
#event_body #info table {
	margin: 5px;
	}
#event_body #info {
	float: right;
	width: 335px;
	padding: 5px;
	color: #888;
	background: #210;
	}
#event_body.white #info {
	color: #666;
	background: #f0ebeb;
	}
*html #event_body #info {
	width: 345px;
	}
#event_body #info .info_box {
	margin: 10px 5px;
	border: 1px solid #f00;
	background: url(../img/h2_bg.gif) repeat-x #100 0 0;
	}
#event_body.white #info .info_box {
	background: none;
	}
#event_body #info .info_box .kaijo,
#event_body #info .info_box .ryoukin {
	font-weight: bold;
	color: #ddd;
	}
#event_body.white #info .info_box .kaijo,
#event_body.white #info .info_box .ryoukin {
	color: #222;
	}
#event_body #info .info_box .kaijo span,
#event_body #info .info_box .ryoukin span {
	font-weight: normal;
	font-size: 11px;
	color: #888;
	}
#event_body.white #info .info_box .kaijo span,
#event_body.white #info .info_box .ryoukin span {
	color: #666;
	}
#event_body #info .info_box .nichiji {
	font-weight: bold;
	color: #f00;
	border-bottom: 1px dotted #900;
	}
#event_body #info .info_box b {
	color: #ddd;
	}
#event_body.white #info .info_box b {
	color: #222;
	}

#right_banner {
	width: 160px;
	text-align: center;
	background: #e2dada;
	}
#right_banner ul{
	list-style-type: none;
	clear: both;
	width: 150px;
	margin: 0;
	}
#right_banner ul li{
	width: 150px;
	height: auto;
	margin: 5px 4px 15px 4px;
	}
#right_banner ul li a {
	display: block;
	width: 150px;
	height: auto;
	}
#right_banner ul li a img {
	max-width:100%;
	border: none;
	}


.plink {
	padding: 10px;
	border: 1px dotted #e60020;
	background: #100;
	}
.white .plink {
	background: #eee !important;
	}
.stxt {
	font-size: 11px;
	line-height: 1.3;
	}
.al_center {
	text-align: center;
	}
.al_right {
	text-align: right;
	}
b {
	color: #fff;
	}
.white b {
	color: #222 !important;
	}
strong {
	color: #f00;
	}


/*		�`�P�b�g�\��t�H�[��		*/
#ticket_form {
	width: 790px;
	text-align: center;
	background: #fff;
	}
#ticket_form h1 {
	width: 790px;
	height: 395px;
	margin: auto;
	background: #f0ebeb;
	}
#ticket_form h2 {
	font-size: 16px;
	color: #333;
	background: #eee;
	}
#ticket_form p {
	font-size: 14px;
	line-height: 1.6;
	}

#yoyakuform {
	padding: 10px;
	text-align: center;
	}
#yoyakuform b {
	color: #333;
	}
#yoyakuform.haifu {
	display: block;
	}
#yoyakuform.ended {
	display: none;
	}
#yoyakuform table {
	margin: auto;
	border-collapse: collapse;
	border-left: 1px solid #600;
	border-top: 1px solid #600;
	text-align: left;
	}
#yoyakuform table th,
#yoyakuform table td {
	padding: 5px;
	font-size: 12px;
	border-right: 1px solid #600;
	border-bottom: 1px solid #600;
	}
#yoyakuform table th {
	text-align: left;
	color: #e60020;
	background: #e2dada;
	}
#yoyakuform table td {
	color: #555;
	background: #eee;
	}
#yoyakuform table td#kakunin {
	text-align: center;
	}
.al-c {
	text-align: center;
	}
.al-c p {
	margin: 10px;
	line-height: 1.5;
	}
#flowc {
	text-align: center;
	}
#flowc table {
	margin: 10px auto;
	border-collapse: collapse;
	}
#flowc table th,
#flowc table td {
	padding: 10px;
	color: #e2dada;
	}
#flowc table th {
	border: 4px solid #e2dada;
	}
#flowc table th.now {
	color: #222;
	border: 4px solid #f00;
	background: #eee;
	}
#flowc table td {
	border: none;
	}
